﻿/* root element for scrollable */
*{margin:0px; padding:0px;}
.vertical
    {	
	font-family:Arial;
    height:167px;
    overflow:hidden;
    position:relative;
    width:163px;
    }

/* root element for scrollable items */
.items
    {	
	position:absolute;	
	/* this time we have very large space for height */	
	height:20000em;	
	margin: 0px;
    }
/* single scrollable item */
.item
    {
	color:#233E5F;
    display:block;
    font-size:11px;
    padding:6px;
    text-decoration:none;
	}
.item p
    {
    height:104px;
    width:159px;
    padding:2px;
    display:block;
    overflow:hidden;
    }
/* elements inside single item */
.item h3
    {
	display:block;
    font-size:11px;
    font-weight:bold;
    padding-bottom:5px;
    }
.item a
    {
    color:#233E5F;
    display:block;
    font-size:11px;
    padding:6px;
    text-decoration:none;
    }
/* the action buttons above the scrollable */

#actions
    {
	width:163px;
	height:16px;
	font-family:Trebuchet MS;
    }
#actions a
    {
	font-size:11px;		
	cursor:pointer;
	color:#F29D1C;
    }
#actions a:hover
    {
	color:#C45A02;
	}
.disabled
    {
	visibility:hidden;		
    }
.next
    {
	float:right;
	padding-right:20px;
    }
.title
    {
    color:#ffffff;
    font-size:27px;
    text-align:center;
    }
.prev
    {
    float:left;
    padding-left:20px;
    }